<!DOCTYPE html>
<html lang="en">
	<head>
	  <meta charset="UTF-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	  <link rel="stylesheet" href="bootstrap.css">
	  <title>Grab Today</title>
	</head>
	<body>
		
		<div class="container-fluid header mb-2">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="container-fluid header">
							<div class="container">
								<div class="row">
									<div class="col-md-12">
										<div class="pull-right">
											<ul class="nav navbar-nav navbar-right">
												<li><a href="" data-toggle="modal" data-target="#myCart">Cart</a></li>
										        <li class="dropdown">
										          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Account <span class="caret"></span></a>
										          <ul class="dropdown-menu">
										            <li><a href="store.html">Login</a></li>
										            <li><a href="#">Login Again</a></li>
										            <li><a href="#">You can put anything here</a></li>
										            <li role="separator" class="divider"></li>
										            <li><a href="#">And here</a></li>
										          </ul>
										        </li>
										      </ul>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div id="myCart" class="modal fade cart" role="dialog">
		  <div class="modal-dialog modal-lg">
		    <!-- Modal content-->
		    <div class="modal-content">
		      <div class="modal-header">
		        <button type="button" class="close" data-dismiss="modal">&times;</button>
		        <h4 class="modal-title">My Cart</h4>
		      </div>
		      <div class="modal-body modal-form">
		      	
		      	<div class="row cart-item">
		      		<div class="col-md-2 cart-item-image">
		      			<img src="http://via.placeholder.com/100x80" alt="">
		      		</div>
		      		<div class="col-md-6 cart-item-name">
		      			<p>Apple iPod Touch 6th Gen 64GB</p>
		      		</div>
		      		<div class="col-md-3 cart-item-price">
		      			<p>$ 200.00</p>
		      			<div class="quantity">
		      				<button class="btn silent"><i class="fa fa-minus"></i></button>
		      				<input type="text" class="short" value="1">
		      				<button class="btn silent"><i class="fa fa-plus"></i></button>		      				
		      			</div>
		      		</div>
		      		<div class="col-md-1 cart-item-action">
		      			<button class="btn silent"><i class="fa fa-remove"></i></button>
		      		</div>		      		
		      	</div>

		      	<div class="row cart-item">
		      		<div class="col-md-2 cart-item-image">
		      			<img src="http://via.placeholder.com/100x80" alt="">
		      		</div>
		      		<div class="col-md-6 cart-item-name">
		      			<p>vr box. ipod shuffle. bluetooth speaker. headset</p>
		      		</div>
		      		<div class="col-md-3 cart-item-price">
		      			<p>$ 150.00</p>
		      			<div class="quantity">
		      				<button class="btn silent"><i class="fa fa-minus"></i></button>
		      				<input type="text" class="short" value="1">
		      				<button class="btn silent"><i class="fa fa-plus"></i></button>		      				
		      			</div>
		      		</div>
		      		<div class="col-md-1 cart-item-action">
		      			<button class="btn silent"><i class="fa fa-remove"></i></button>
		      		</div>		      		
		      	</div>

		      	<div class="row cart-item">
		      		<div class="col-md-2 cart-item-image">
		      			<img src="http://via.placeholder.com/100x80" alt="">
		      		</div>
		      		<div class="col-md-6 cart-item-name">
		      			<p>Genuine W-KING S7 IPX6 Waterproof Bluetooth NFC Portable Wireless Speaker</p>
		      		</div>
		      		<div class="col-md-3 cart-item-price">
		      			<p>$ 100.00</p>
		      			<div class="quantity">
		      				<button class="btn silent"><i class="fa fa-minus"></i></button>
		      				<input type="text" class="short" value="1">
		      				<button class="btn silent"><i class="fa fa-plus"></i></button>		      				
		      			</div>
		      		</div>
		      		<div class="col-md-1 cart-item-action">
		      			<button class="btn silent"><i class="fa fa-remove"></i></button>
		      		</div>		      		
		      	</div>

		      	<div class="row cart-item">
		      		<div class="col-md-2 cart-item-image">
		      			<img src="http://via.placeholder.com/100x80" alt="">
		      		</div>
		      		<div class="col-md-6 cart-item-name">
		      			<p>JBL Flip 3 Splashproof Portable Wireless Bluetooth Speaker dennistlim</p>
		      		</div>
		      		<div class="col-md-3 cart-item-price">
		      			<p>$ 94.72</p>
		      			<div class="quantity">
		      				<button class="btn silent"><i class="fa fa-minus"></i></button>
		      				<input type="text" class="short" value="1">
		      				<button class="btn silent"><i class="fa fa-plus"></i></button>		      				
		      			</div>
		      		</div>
		      		<div class="col-md-1 cart-item-action">
		      			<button class="btn silent"><i class="fa fa-remove"></i></button>
		      		</div>		      		
		      	</div>

		      	<div class="row">
		      		<div class="col-md-12">
		      			<h1>Total: $ 500.00</h1>
		      		</div>
		      	</div>
		        
		      </div>
		      <div class="modal-footer">
		        <!-- <button type="button" class="btn btn-default" data-dismiss="modal"></button> -->
		        <button type="button" class="btn btn-primary" data-dismiss="modal">Proceed</button>
		      </div>
		    </div>

		  </div>
		</div>

		<div class="container-fluid">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<div class="sidebar-group">
			        		<div class="sidebar-group-title">Categories</div>
			        		<ul>
			        			<li><a href="#">Computers And Laptops</a></li>
			        			<li><a href="#">Groceries</a></li>
			        			<li><a href="#">Toys and Games</a></li>
			        			<li><a href="#">Sports and Outdoors</a></li>
			        			<li><a href="#">Cameras</a></li>
			        			<li><a href="#">Health and Beauty</a></li>
			        		</ul>
			        	</div>
			        	<div class="sidebar-group">
			        		<div class="sidebar-group-title">Brand</div>
			        		<ul>
			        			<li><a href="#">Apple</a></li>
			        			<li><a href="#">Samsung</a></li>
			        			<li><a href="#">BMW</a></li>
			        			<li><a href="#">Ford</a></li>
			        			<li><a href="#">Audi</a></li>
			        			<li><a href="#">G-Shock</a></li>
			        			<li><a href="#">Acer</a></li>
			        			<li><a href="#">Prada</a></li>
			        			<li><a href="#">Sony</a></li>
			        			<li><a href="#">Oculus</a></li>
			        			<li><a href="#">Adidas</a></li>
			        		</ul>
			        	</div>
			        	<div class="sidebar-group">
			        		<div class="sidebar-group-title">Color</div>
			        		<ul>
			        			<li><a href="#">Red</a></li>
			        			<li><a href="#">Blue</a></li>
			        			<li><a href="#">Violet</a></li>
			        			<li><a href="#">Orange</a></li>
			        			<li><a href="#">Black</a></li>
			        			<li><a href="#">Yellow</a></li>
			        			<li><a href="#">Green</a></li>
			        			<li><a href="#">Brown</a></li>

			        		</ul>
			        	</div>
			        	<div class="sidebar-group">
			        		<div class="sidebar-group-title">Size</div>
			        		<ul>
			        			<li><a href="#">Super Small XXS</a></li>
			        			<li><a href="#">Extra Small XS</a></li>
			        			<li><a href="#">Small S</a></li>
			        			<li><a href="#">Medium M</a></li>
			        			<li><a href="#">Kinda Medium MM</a></li>
			        			<li><a href="#">Large L</a></li>
			        			<li><a href="#">Extra Large XL</a></li>
			        			<li><a href="#">Its Huge XXL</a></li>			        			
			        		</ul>
			        	</div>
					</div>
					<div class="col-md-9">
						<div class="row">
							<div class="col-md-4">
								<a href="">
									<div class="item">
										<div class="item-image">
			      							<img src="http://via.placeholder.com/150x150" alt="">										
										</div>
			      						<p class="item-name mb-2">Apple iPod Touch 4th gen</p>
										<p class="mb-2">
			      							<span class="item-price">$ 53.61</span>
											<button class="btn btn-success pull-right">Add To Cart</button>
			      						</p>
									</div>
								</a>
							</div>
							<div class="col-md-4">
								<a href="">							
									<div class="item">
										<div class="item-image">
			      							<img src="http://via.placeholder.com/150x150" alt="">										
										</div>
			      						<p class="item-name mb-2">JBL Flip 3 Splashproof Portable Wireless Bluetooth Speaker dennistlim</p>
			      						<p class="mb-2">
			      							<span class="item-price">$ 75.22</span>
											<button class="btn btn-danger disabled pull-right">Out of Stock</button>	
			      						</p>
									</div>
								</a>
							</div>
							<div class="col-md-4">
								<a href="">
									<div class="item">
										<div class="item-image">
			      							<img src="http://via.placeholder.com/150x150" alt="">										
										</div>
			      						<p class="item-name mb-2">Finder DNA 250 by Think Vape</p>
			      						<p class="mb-2">
			      							<span class="item-price">$ 110.50</span>
											<button class="btn btn-success pull-right">Add To Cart</button>
										</p>
									</div>
								</a>
							</div>
						</div>
						<div class="row">
							<div class="col-md-4">
								<a href="">
									<div class="item">
										<div class="item-image">
			      							<img src="http://via.placeholder.com/150x150" alt="">										
										</div>
			      						<p class="item-name mb-2">Apple iPod Touch 4th gen</p>
			      						<p class="mb-2">
			      							<span class="item-price">$ 53.61</span>
											<button class="btn btn-success pull-right">Add To Cart</button>
										</p>
									</div>
								</a>
							</div>
							<div class="col-md-4">
								<a href="">
									<div class="item">
										<div class="item-image">
			      							<img src="http://via.placeholder.com/150x150" alt="">										
										</div>
			      						<p class="item-name mb-2">Apple iPod Touch 6th Gen 64GB</p>
			      						<p class="mb-2">
			      							<span class="item-price">$ 75.22</span>
											<button class="btn btn-success pull-right">Add To Cart</button>
										</p>
									</div>
								</a>
							</div>
							<div class="col-md-4">
								<a href="">
									<div class="item">
										<div class="item-image">
			      							<img src="http://via.placeholder.com/150x150" alt="">										
										</div>
			      						<p class="item-name mb-2">Finder DNA 250 by Think Vape</p>
			      						<p class="mb-2">
			      							<span class="item-price">$ 110.50</span>
											<button class="btn btn-danger disabled pull-right">Out of Stock</button>
										</p>
									</div>
								</a>
							</div>
						</div>
						<div class="row">
							<div class="col-md-4">
								<a href="">
									<div class="item">
										<div class="item-image">
			      							<img src="http://via.placeholder.com/150x150" alt="">										
										</div>
			      						<p class="item-name mb-2">Apple iPod Touch 4th gen</p>
			      						<p class="mb-2">
			      							<span class="item-price">$ 53.61</span>
											<button class="btn btn-success pull-right">Add To Cart</button>
										</p>
									</div>
								</a>
							</div>
							<div class="col-md-4">
								<a href="">
									<div class="item">
										<div class="item-image">
			      							<img src="http://via.placeholder.com/150x150" alt="">										
										</div>
			      						<p class="item-name mb-2">Apple iPod Touch 6th Gen 64GB</p>
			      						<p class="mb-2">
			      							<span class="item-price">$ 75.22</span>
											<button class="btn btn-success pull-right">Add To Cart</button>
										</p>
									</div>
								</a>
							</div>
							<div class="col-md-4">
								<a href="">
									<div class="item">
										<div class="item-image">
			      							<img src="http://via.placeholder.com/150x150" alt="">										
										</div>
			      						<p class="item-name mb-2">Finder DNA 250 by Think Vape</p>
			      						<p class="mb-2">
			      							<span class="item-price">$ 110.50</span>
											<button class="btn btn-success pull-right">Add To Cart</button>
										</p>
									</div>
								</a>
							</div>
						</div>
						<div class="row">
							<div class="col-md-4">
								<a href="">
									<div class="item">
										<div class="item-image">
			      							<img src="http://via.placeholder.com/150x150" alt="">										
										</div>
			      						<p class="item-name mb-2">Apple iPod Touch 4th gen</p>
			      						<p class="mb-2">
			      							<span class="item-price">$ 53.61</span>
											<button class="btn btn-danger disabled pull-right">Out of Stock</button>
										</p>
									</div>
								</a>
							</div>
							<div class="col-md-4">
								<a href="">
									<div class="item">
										<div class="item-image">
			      							<img src="http://via.placeholder.com/150x150" alt="">										
										</div>
			      						<p class="item-name mb-2">Apple iPod Touch 6th Gen 64GB</p>
			      						<p class="mb-2">
			      							<span class="item-price">$ 75.22</span>
											<button class="btn btn-success pull-right">Add To Cart</button>
										</p>
									</div>
								</a>
							</div>
							<div class="col-md-4">
								<a href="">
									<div class="item">
										<div class="item-image">
			      							<img src="http://via.placeholder.com/150x150" alt="">										
										</div>
			      						<p class="item-name mb-2">Finder DNA 250 by Think Vape</p>
			      						<p class="mb-2">
			      							<span class="item-price">$ 110.50</span>
											<button class="btn btn-success pull-right">Add To Cart</button>
										</p>
									</div>
								</a>
							</div>
						</div>
						<div class="text-center">
						  <ul class="pagination">
						    <li>
						      <a href="#" aria-label="Previous">
						        <span aria-hidden="true">&laquo;</span>
						      </a>
						    </li>
						    <li><a href="#">1</a></li>
						    <li><a href="#">2</a></li>
						    <li><a href="#">3</a></li>
						    <li><a href="#">4</a></li>
						    <li><a href="#">5</a></li>
						    <li>
						      <a href="#" aria-label="Next">
						        <span aria-hidden="true">&raquo;</span>
						      </a>
						    </li>
						  </ul>
				  	</div>
					</div>					
				</div>
			</div>
		</div>




		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	</body>
</html>	